# Generated by Django 3.1.3 on 2020-11-11 11:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0004_dataprovinsi'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='dataprovinsi',
            options={'ordering': ['nama']},
        ),
    ]
